Package ch.qos.logback.access

# Class AccessConstants

java.lang.Object
ch.qos.logback.access.AccessConstants

public class AccessConstants extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final String`
`IMAGE_CONTENT_TYPE`
`static final String`
`IMAGE_GIF`
`static final String`
`IMAGE_JPEG`
`static final String`
`IMAGE_PNG`
`static final String`
`LB_INPUT_BUFFER`
`static final String`
`LB_OUTPUT_BUFFER`
`static final String`
`LOGBACK_STATUS_MANAGER_KEY`
`static final String`
`TEE_FILTER_EXCLUDES_PARAM`
`static final String`
`TEE_FILTER_INCLUDES_PARAM`
`static final String`
`X_WWW_FORM_URLECODED`

## Constructor Summary

Constructors
Constructor
Description
`AccessConstants()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### LOGBACK_STATUS_MANAGER_KEY

public static final String LOGBACK_STATUS_MANAGER_KEY

See Also:
  - Constant Field Values

### LB_INPUT_BUFFER

public static final String LB_INPUT_BUFFER

See Also:
  - Constant Field Values

### LB_OUTPUT_BUFFER

public static final String LB_OUTPUT_BUFFER

See Also:
  - Constant Field Values

### X_WWW_FORM_URLECODED

public static final String X_WWW_FORM_URLECODED

See Also:
  - Constant Field Values

### IMAGE_CONTENT_TYPE

public static final String IMAGE_CONTENT_TYPE

See Also:
  - Constant Field Values

### IMAGE_JPEG

public static final String IMAGE_JPEG

See Also:
  - Constant Field Values

### IMAGE_GIF

public static final String IMAGE_GIF

See Also:
  - Constant Field Values

### IMAGE_PNG

public static final String IMAGE_PNG

See Also:
  - Constant Field Values

### TEE_FILTER_INCLUDES_PARAM

public static final String TEE_FILTER_INCLUDES_PARAM

See Also:
  - Constant Field Values

### TEE_FILTER_EXCLUDES_PARAM

public static final String TEE_FILTER_EXCLUDES_PARAM

See Also:
  - Constant Field Values

## Constructor Details

### AccessConstants

public AccessConstants()